<script>
    function rec_ActualLZ{{$var->id}}(){
        alertify.confirm("Antes de realizar la rectificación, revisa que la referencia y su informacion sean correctos",
        function(){
            var id_ref = $('#id_reflz{{$var->id}}').val();
            var spcfcr = $('#especificarlz{{$var->id}}').val();   var crg = $('#cargolz{{$var->id}}').val();
            var url = 'RecActLZ';

            var id_ref = id_ref;
            var spcfcr = spcfcr;
            var crg = crg;
            var url = url;
            // return AjaxRec_Actual(id_ref, spcfcr, crg, url);
            
            if(id_ref != "" && spcfcr != "" && crg != ""){
                return AjaxRec_Actual(id_ref, spcfcr, crg, url);
            }else{
                alert('Revisa que todos los campos esten llenos!');
            }
        },
        function(){
            alertify.error('Rectificacion cancelada');
        });
    } 
</script>